## haskell-gtk-traymanager 0.1.3

=== debian/changelog ===
haskell-gtk-traymanager (0.1.3-1) unstable; urgency=low

  * Initial release.

 -- Louis Bettens <louis@bettens.info>  Wed, 17 Jul 2013 09:52:46 +0200
