=== debian/control ===
Source: haskell-gtk-traymanager
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Louis Bettens <louis@bettens.info>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-gtk-dev (>= 0.12.1)
  , libghc-gtk-dev (<< 0.13)
  , libghc-gtk-prof
  , libghc-glib-dev (>= 0.12.1)
  , libghc-glib-dev (<< 0.13)
  , libghc-glib-prof
  , libx11-dev
  , libgtk2.0-dev
Build-Depends-Indep: ghc-doc
  , libghc-gtk-doc
  , libghc-glib-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/gtk-traymanager
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gtk-traymanager
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gtk-traymanager
X-Description: Bindings for eggtraymanager (GTK+)
 This package provides a wrapper around the prolific eggtraymanager code. Note
 that it is *NOT* itself a system tray widget, though it is a very convenient
 utility for implementing one.
 .
 This package adopts the style of gtk2hs and is designed to work well with it. 


Package: libghc-gtk-traymanager-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libx11-dev
  , libgtk2.0-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gtk-traymanager-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gtk-traymanager-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
