=== debian/control ===
Source: haskell-gtk-traymanager
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Louis Bettens <louis@bettens.info>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-glib-dev (>= 0.12.1),
 libghc-glib-dev (<< 0.14),
 libghc-glib-prof,
 libghc-gtk-dev (>= 0.12.1),
 libghc-gtk-dev (<< 0.14),
 libghc-gtk-prof,
 libx11-dev,
 libgtk2.0-dev,
Build-Depends-Indep: ghc-doc,
 libghc-glib-doc,
 libghc-gtk-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/travitch/gtk-traymanager
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Bindings for eggtraymanager (GTK+)
 This package provides a wrapper around the prolific eggtraymanager code. Note
 that it is *NOT* itself a system tray widget, though it is a very convenient
 utility for implementing one.
 .
 This package adopts the style of gtk2hs and is designed to work well with it.

Package: libghc-gtk-traymanager-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libx11-dev,
 libgtk2.0-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gtk-traymanager-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gtk-traymanager-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
