=== debian/control ===
Source: haskell-gtk-traymanager
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Louis Bettens <louis@bettens.info>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-glib-dev (<< 0.15),
 libghc-glib-dev (>= 0.12.1),
 libghc-glib-prof,
 libghc-gtk-dev (<< 0.15),
 libghc-gtk-dev (>= 0.12.1),
 libghc-gtk-prof,
 libgtk2.0-dev,
 libx11-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-glib-doc,
 libghc-gtk-doc,
Standards-Version: 4.1.4
Homepage: http://github.com/travitch/gtk-traymanager
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gtk-traymanager
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: bindings for eggtraymanager (GTK+)
 This package provides a wrapper around the prolific eggtraymanager code. Note
 that it is *NOT* itself a system tray widget, though it is a very convenient
 utility for implementing one.
 .
 This package adopts the style of gtk2hs and is designed to work well with it.

Package: libghc-gtk-traymanager-dev
Architecture: any
Depends:
 libgtk2.0-dev,
 libx11-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gtk-traymanager-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gtk-traymanager-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
