## haskell-gtk-traymanager 1.0.1

=== debian/changelog ===
haskell-gtk-traymanager (1.0.1-6build5) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Apr 2024 23:20:00 +0200

haskell-gtk-traymanager (1.0.1-6build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:22:04 +0000

haskell-gtk-traymanager (1.0.1-6build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:52:15 +0000

haskell-gtk-traymanager (1.0.1-6build2) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:51:39 +0000

haskell-gtk-traymanager (1.0.1-6build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 08:48:09 +0100

haskell-gtk-traymanager (1.0.1-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 15 Sep 2023 20:49:48 +0300

haskell-gtk-traymanager (1.0.1-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 24 Jul 2022 15:34:14 +0300

haskell-gtk-traymanager (1.0.1-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 09:21:50 +0300

haskell-gtk-traymanager (1.0.1-3) unstable; urgency=medium

  * Remove spurious/incorrect Depends from -dev package.

 -- Clint Adams <clint@debian.org>  Mon, 05 Nov 2018 08:57:36 -0500

haskell-gtk-traymanager (1.0.1-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Sun, 04 Nov 2018 18:23:25 -0500

haskell-gtk-traymanager (1.0.1-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 11:41:21 +0300
