=== debian/control ===
--- 
+++ 
@@ -1,31 +1,29 @@
 Source: haskell-gtk-traymanager
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Louis Bettens <louis@bettens.info>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-glib-dev (<< 0.15),
  libghc-glib-dev (>= 0.12.1),
  libghc-glib-prof,
- libghc-gtk-dev (<< 0.15),
- libghc-gtk-dev (>= 0.12.1),
- libghc-gtk-prof,
- libgtk2.0-dev,
- libx11-dev,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-gtk3-dev,
+ libghc-gtk3-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-glib-doc,
- libghc-gtk-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/travitch/gtk-traymanager
+ libghc-gtk3-doc,
+Standards-Version: 4.6.2
+Homepage: https://github.com/travitch/gtk-traymanager
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gtk-traymanager
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gtk-traymanager]
 X-Description: bindings for eggtraymanager (GTK+)
  This package provides a wrapper around the prolific eggtraymanager code. Note
  that it is *NOT* itself a system tray widget, though it is a very convenient
@@ -36,8 +34,6 @@
 Package: libghc-gtk-traymanager-dev
 Architecture: any
 Depends:
- libgtk2.0-dev,
- libx11-dev,
  ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
